libzypp 17.37.10

metadatahelper.cc File Reference
`#include "metadatahelper.h"`
`#include <zypp-core/base/IOTools.h>`
`#include <memory>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Functions
MetaDataType | zypp::media::looks_like_meta_data (const std::vector< char > &data)
MetaDataType | zypp::media::looks_like_meta_file (const Pathname &file)
MetaDataType | zypp::media::looks_like_meta_file (FILE *file)